body{
    margin: 0 auto;
}
.content{
    width: 100%;
    margin: auto;
    /* text-align: center; */
    max-width: 1100px;
}
span{
    text-align: left;
    font-size: 20px;

}
h1,h2,h3{
    text-align: center;
}